Bug 430878

Summary: VM guest clocks run slow
Product: [Fedora] Fedora Reporter: John Selmys <selmys>
Component: qemuAssignee: David Woodhouse <dwmw2>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 8CC: hdegoede
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-01-09 00:52:50 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description John Selmys 2008-01-30 07:17:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv: Gecko/20071202 Fedora/1.1.7-1.fc8 SeaMonkey/1.1.7

Description of problem:
I'm running Fedora 8 on AMD X2 6000. I use virtmanager to setup 3 guests - Opensuse 10.3, Ubuntu 7.10 and Fedora 7. Clocks in all guests run very slow. Added kernel parameters NOAPIC NOLAPIC NOSMP but that didn't help. Played with setting max_user_freq to 1000 on host - also no change. Used kpowersave to set fix my host cpu speed to 3GHz and clocks in guests ran better but still slower than host.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Run virtmanager and start guest OS

Actual Results:
Guest clock runs very slowly compared to host clock

Expected Results:
clocks should be synchronized

Additional info:
I'm using qemu and have kvm_amd module loaded.
Comment 1 Bug Zapper 2008-11-26 04:38:11 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Bug Zapper 2009-01-09 00:52:50 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.